<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Injustice: Year Zero (2020-)</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Injustice-Year-Zero-2020-4/digital-comic/882689</Web>
  <Summary>We all know Hitler shot himself, but what many don’t know…is why. Discover the morally ambiguous secret safely kept by the JSA about how they ended WWII by using an amulet that was found in the hands of the enemy.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB882689]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
